Bug 25 - TYPO ON BOOT SCREEN MESSAGE
Summary: TYPO ON BOOT SCREEN MESSAGE
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: aboot
Version: 5.2
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1998-11-10 18:49 UTC by apiszcz
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1998-11-11 11:37:23 UTC


Attachments (Terms of Use)

Description apiszcz 1998-11-10 18:49:15 UTC
PCMCIA InSTALL section references
a 'build-in' CDROM vs. built-in


Note You need to log in before you can comment on or make changes to this bug.